Subject: GA WORKBENCH

From: Mrigank <[email-masked]>
Date: Sat, 5 Aug 95 17:09:14 +0530

Hi!

I have been involved in development of some GA based methods for protein
folding predictions. I have seen a GA Workbench which is easy to demonstarte
certain concepts of GA on pc. I need it for a workshop. Can any one send any
pointers to this.

Thanks
Mrigank
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran